/*------------------ # Design Fonts ------------------*/
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');
@import url(line-awesome.css);
/* ----**** [ general css ] ****---- */
body {
  font-family: "Comfortaa", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #1C1818;
}
body.innerpage {
  height: auto;
}
a {
  color: #000000;
  text-decoration: none;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
}
a:hover,
a:active,
a:focus {
  color: rgb(237, 158, 89);
  outline: none;
  text-decoration: none;
}
/* ----**** [ order button css ] ****---- */
.order-btn {
  background: #C1282C;
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
  min-width: 155px;
  height: 48px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  /*-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px;*/
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  border: solid 2px #C1282C;
}
.order-btn:hover,
.order-btn:focus {
  background: #ffffff;
  color: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 16px 0;
}
h1,
h2,
h3,
h4 {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  /* text-transform: uppercase;*/
}
p {
  font-family: "Comfortaa", sans-serif;
  font-weight: 400;
  font-size: 16px;
  margin: 0 0 16px 0;
  color: #000000;
}
section {
  padding: 80px 0;
}
/* ----**** [ sections header ] ****---- */
.section-header {
  margin-bottom: 36px;
  text-align: center;
}
.section-header h2 {
  font-family: "Kaushan Script", cursive;
  font-size: 67px;
  font-weight: 400;
  color: #1C1818;
  margin: 0;
  text-align: center;
  position: relative;
}
.section-header h2:after {
  height: 17px;
  background-image: url("../img/title_decoration.png");
  content: "";
  display: block;
  position: relative;
  width: auto;
  margin: 15px auto;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.section-header h2.clrWhite {
  color: #000000;
}
/* ----**** [ back-to-top button ] ****---- */
.back-to-top {
  position: fixed;
  right: 24px;
  bottom: 24px;
  z-index: 996;
  background: rgba(255, 255, 255, 0.50);
  width: 40px;
  height: 40px;
  visibility: hidden;
  opacity: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #111419;
  line-height: 0;
}
.back-to-top:hover {
  background: rgba(255, 255, 255, 1);
}
.back-to-top:hover i {
  color: #111419;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #18d26e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ----**** [ header section ] ****---- */
.top-area {
  position: relative;
  width: 100%;
  height: 100%;
}
#header .website-note {
  background: #353638;
  text-decoration: none;
  font-family: "Comfortaa", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  position: absolute;
  width: 100%;
  top: -36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#header {
  background: #ffffff;
  z-index: 997;
  height: 120px;
  top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
}
#header.header-scrolled {
  background: #ffffff;
  border-bottom: 1px solid #ffffff;
  height: 120px;
  top: 0;
  -webkit-box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 40%);
}
#header .logo {
  margin: 0 0 6px 0;
  padding: 0 0 6px 0;
  text-align: center;
  border-bottom: 1px solid #C1282C;
}
#header .logo img {
  max-height: 60px;
}
/* ----**** [ desktop navigation section ] ****---- */
.nav-wrapper {
  display: flex;
  gap: 12px;
  justify-content: center;
  align-items: center;
}
.nav-wrapper ul.header-social {
  display: flex;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.nav-wrapper ul.header-social li {}
.nav-wrapper ul.header-social li a {
  height: 32px;
  width: 32px;
  font-size: 22px;
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-wrapper ul.header-social li a i.la-facebook-f {
  font-size: 20px;
}
.nav-wrapper ul.header-social li a:hover {
  background: #C1282C;
  color: #ffffff;
}
.navbar {
  padding: 0;
  justify-content: center;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar ul li {
  position: relative;
}
.navbar ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
  text-transform: uppercase;
  white-space: nowrap;
  padding: 0 12px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  text-align: left;
}
.navbar ul li a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #C1282C;
}
.navbar ul li a i {
  margin: 0 12px 0 0;
  font-size: 28px;
}
.navbar ul li:nth-last-child(2) a,
.navbar a.nav-link.order-online-btn {
  border-right: 0px none;
}
.navbar a.nav-link.order-online-btn {
  background: #C1282C;
  color: #ffffff;
  padding: 0 16px;
  min-width: 120px;
  justify-content: center;
  height: 36px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: solid 2px #C1282C;
}
.navbar a.nav-link.order-online-btn:hover {
  background: #ffffff;
  color: #000000;
}
.nav-link:focus,
.nav-link:hover {
  color: #C1282C;
}
/* ----**** [ mobile navigation section ] ****---- */
.mobile-nav-toggle {
  color: #C1282C;
  font-size: 36px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #FFFFFF;
}
@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  background: rgba(20, 33, 56, 0.65);
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 16px;
  right: 24px;
  font-size: 36px;
}
.navbar-mobile ul {
  background: #ffffff;
  display: block;
  overflow-y: auto;
  position: absolute;
  top: 48px;
  right: 24px;
  bottom: 24px;
  left: 24px;
  padding: 16px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
}
.navbar-mobile ul li {
  text-align: left;
  margin: 0;
}
.navbar-mobile ul li a {
  padding: 6px 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.7);
  justify-content: start;
  border-right: 0px none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
.navbar-mobile ul li a:focus {
  display: block;
}
.navbar-mobile ul li a:hover,
.navbar-mobile .active,
.navbar-mobile ul li:hover>a {
  background: #C1282C;
  color: #ffffff;
}
.navbar-mobile a.nav-link.order-online-btn {
  height: 44px;
  background: #C1282C;
  color: #ffffff;
  text-align: left;
  justify-content: start;
  border: solid 2px #C1282C;
}
.navbar-mobile a.nav-link.order-online-btn:focus {
  height: 44px;
  line-height: 44px;
  border: solid 2px #C1282C;
}
.navbar-mobile a.nav-link.order-online-btn:hover {
  background: #ffffff;
  color: #000000;
}
.mobile-order-btn {
  display: none;
}
.mobile-order-btn a {
  background: #ce202f;
  font-size: 16px;
  font-weight: 500;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  color: #FFFFFF;
  text-align: center;
  padding: 0 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.mobile-order-btn a:hover {
  background: #1C1818;
  color: #FFFFFF;
}
/* ----**** [ slider section ] ****---- */
.slider-area .pogoSlider--navBottom .pogoSlider-nav {
  display: none;
}
html,
body {
  height: 100%
}
.pogoSlider {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
  padding-bottom: 0 !important;
}
.pogoSlider-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  overflow: hidden;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 200px;
}
/*.pogoSlider-slide::after { background: #111419; width: 100%; height: 100%;
    content: ""; position: absolute; left: 0; opacity: 0.25; top: 0; z-index: -1;}*/
.slider-area {
  position: relative;
  width: 100%;
  height: 100%;
}
.slider-area h1 {
  font-family: "Rubik", sans-serif;
  color: #FFFFFF;
  font-size: 64px;
  font-weight: 700;
  margin: 0 0 24px 0;
}
.slider-area h1 {
  text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
.slider-area .logo img {
  -webkit-filter: drop-shadow(5px 5px 5px #222222);
  filter: drop-shadow(5px 5px 5px #222222);
}
.slider-area .order-btn {
  height: 52px;
  font-size: 20px;
}
/* ----**** [ restaurant info section ] ****---- */
#restaurant-info {
  background: #C1282C;
  height: 80px;
  text-align: center;
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: center;
}
#restaurant-info a {
  display: flex;
  justify-content: center;
  align-items: center;
}
#restaurant-info a i {
  color: #ffffff;
  font-size: 32px;
  margin: 0 10px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#restaurant-info a span {
  font-size: 19.6px;
  font-weight: 500;
  color: #ffffff;
}
#home-welcome,
#home-specialoffers {
  padding: 0;
  position: relative;
}
#home-welcome:before,
#home-specialoffers:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-attachment: fixed;
  /*background-position: center;*/
  background-size: cover;
}
#home-welcome:before {
  background-image: url("../img/bg/about_us_back.jpg");
  background-position: right;
}
#home-specialoffers:before {
  background-image: url("../img/bg/special_offers_back.jpg");
  background-position: left;
}
.welcome-inner,
.specialoffers-inner {
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  -webkit-align-items: stretch;
  -webkit-align-content: stretch;
  overflow: hidden;
}
.welcome-img,
.specialoffers-img {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
/* ----**** [ home welcome section ] ****---- */
#home-welcome .welcome-img,
#home-welcome .welcome-text {
  width: 50%;
}
#home-welcome .welcome-text {
  padding: 80px 48px;
  text-align: center;
}
#home-welcome .welcome-text p {
  font-size: 18px;
  font-weight: 500;
}
#home-welcome .welcome-text p strong {
  display: block;
  font-weight: 500;
}
#home-welcome .welcome-text p span {
  display: block;
  font-weight: 700;
}
#home-welcome .welcome-text p span {
  margin: 24px 0 0 0;
}
#home-welcome .welcome-text p span a {
  border-bottom: 1px solid #000000;
}
#home-welcome .welcome-text p span a:hover {
  border-bottom: 1px solid rgb(237, 158, 89);
  color: #C1282C;
}
/* ----**** [ home our story section ] ****---- */
#home-specialoffers .specialoffers-img,
#home-specialoffers .specialoffers-info {
  width: 50%;
}
#home-specialoffers .specialoffers-info {
  padding: 60px 48px;
}
.specialoffers-info {
  text-align: center;
}
.specialoffers-info ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.specialoffers-info ul li {
  color: #000000;
  font-family: "Rubik", sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 8px;
}
.specialoffers-info ul li span {
  padding-right: 12px;
}
.specialoffers-info ul li:first-child {
  font-size: 21px;
  color: #505050;
  line-height: 36px;
  font-weight: 700;
  font-family: "Rubik", sans-serif;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-family: "Comfortaa", sans-serif;
}
.specialoffers-info ul li:last-child {
  margin-bottom: 0;
}
.specialoffers-info ul.offer-imgs {
  border: 0px none;
  display: flex;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
}
.specialoffers-info ul.offer-imgs li {
  margin: 0;
}
.specialoffers-btn {
  margin-block-start: 36px;
}
.specialoffers-btn .order-btn {
  padding: 0 28px;
  height: 55px;
  background: #C1282C;
  color: #ffffff;
}
.specialoffers-btn .order-btn:hover,
.specialoffers-btn .order-btn:focus {
  background: transparent;
  color: #000000;
}
/* ----**** [ home google reviews section ] ****---- */
#home-google-reviews {
  position: relative;
  background: url(../img/bg/reviews_back.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  text-align: center;
}
#home-google-reviews .container {
  width: 60%;
}
#home-google-reviews .google-review-inner {
  display: flex;
  gap: 24px;
}
#home-google-reviews .google-review-inner .review-quote {
  font-size: 48px;
  color: #C1282C;
  display: flex;
}
#home-google-reviews .google-review-inner .review-quote.quote-left {
  align-items: self-start;
}
#home-google-reviews .google-review-inner .review-quote.quote-right {
  align-items: self-end;
}
#home-google-reviews .google-review-item .item-text {
  min-height: 180px;
  text-align: center;
}
.google-review-item p {
  font-size: 17px;
  line-height: 28px;
  margin: 0;
  color: #000000;
  min-height: 148px;
  font-style: italic;
  font-weight: 400;
}
.google-review-item h4 {
  font-family: "Comfortaa", sans-serif;
  font-size: 17px;
  font-weight: 400;
  color: #000000;
  display: flex;
  gap: 12px;
  justify-content: center;
  text-transform: inherit;
  align-items: center;
  margin: 0 0 24px 0;
}
.google-review-item span {
  display: flex;
  align-items: center;
  gap: 6px;
}
.google-review-item span i {
  font-size: 16px;
  color: #C1282C;
}
#home-google-reviews .section-header h2 {
  text-align: center;
  color: #000000;
}
#home-google-reviews .section-header h2:after {
  display: none;
}
/*#home-google-reviews .owl-carousel .owl-controls { margin-top: -30px; position: absolute; top: 50%; width: 100%;}
#home-google-reviews .owl-carousel .owl-nav>button { color: #fff; width: 36px; height: 36px; 
	text-align: center; display: inline-block; font-size: 36px; opacity: 0;
    padding-top: 4px; position: absolute; top: 50%;
    -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
#home-google-reviews .owl-carousel .owl-nav>button:focus { border:0px none; outline:none;}
#home-google-reviews .google-reviews-carousel:hover .owl-nav>button { opacity: 1;}
#home-google-reviews .owl-carousel .owl-nav>button.owl-next { right: -200px;}
#home-google-reviews .owl-carousel .owl-nav>button.owl-prev { left: -200px;}*/
#home-google-reviews .owl-nav,
#home-google-reviews .owl-dots {
  margin-top: 5px;
}
#home-google-reviews .owl-dots {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#home-google-reviews .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: #000000;
  opacity: 0.5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#home-google-reviews .owl-dot:focus {
  outline: none;
}
#home-google-reviews .owl-dot:hover,
#home-google-reviews .owl-dot.active {
  background-color: #000000;
  opacity: 1;
}
/* Gallery Section
--------------------------------*/
#gallery {
  padding: 0;
}
.columnmain {
  display: flex;
  justify-content: center;
}
.columnmain.oneclmn,
.columnmain.twoclmn {
  justify-content: space-between;
}
.columnmain.oneclmn .column1 {
  width: 40%;
}
.columnmain.oneclmn .column2 {
  width: 60%;
}
.columnmain.twoclmn .column1 {
  width: 40%;
}
.columnmain.twoclmn .column2 {
  width: 60%;
}
#gallery .columnmain.oneclmn .column1 a.glightbox img {
  width: 100%;
  height: 100%;
}
#gallery .columnmain.oneclmn .column2 .gallery-row1 a.glightbox {
  width: 33.33%;
}
#gallery .columnmain.oneclmn .column2 .gallery-row1 a.glightbox img {
  max-width: 100%;
}
#gallery .columnmain.oneclmn .column2 .gallery-row2 a.glightbox {
  width: 33.33%;
}
#gallery .columnmain.oneclmn .column2 .gallery-row2 a.glightbox img {
  max-width: 100%;
}
#gallery .columnmain.twoclmn .column1 a.glightbox img {
  width: 100%;
  height: 100%;
}
#gallery .columnmain.twoclmn .column2 .gallery-row1 a.glightbox {
  width: 33.33%;
}
#gallery .columnmain.twoclmn .column2 .gallery-row1 a.glightbox img {
  max-width: 100%;
}
#gallery .columnmain.twoclmn .column2 .gallery-row2 a.glightbox {
  width: 33.33%;
}
#gallery .columnmain.twoclmn .column2 .gallery-row2 a.glightbox img {
  max-width: 100%;
}
.column2 img {
  max-width: 288px;
}
.gallery-row1 {
  display: flex;
}
.gallery-row2 {
  display: flex;
}
#gallery a.glightbox {
  display: block;
  padding: 0;
  overflow: hidden;
}
#gallery a.glightbox img {
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
#gallery a.glightbox:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.gallery-desktop {
  /*display:block;*/
}
.gallery-desktop .col-12 {
  padding: 0;
}
.gallery-mobile {
  display: none;
}
#gallery .owl-carousel .owl-controls {
  margin-top: -30px;
  position: absolute;
  top: 50%;
  width: 100%;
}
#gallery .owl-carousel .owl-nav>button {
  background: #f6343f;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  display: inline-block;
  font-size: 28px;
  margin-top: -20px;
  opacity: 0;
  padding-top: 4px;
  position: absolute;
  top: 50%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#gallery .owl-carousel .owl-nav>button:focus {
  border: 0px none;
  outline: none;
}
#gallery .gallery-slider:hover .owl-nav>button {
  opacity: 1;
}
#gallery .owl-carousel .owl-nav>button.owl-next {
  right: 0;
}
#gallery .owl-carousel .owl-nav>button.owl-prev {
  left: 0;
}
#gallery .owl-dots {
  margin-top: 25px;
  text-align: center;
}
#gallery .owl-dots .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  background: #ddd;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
}
#gallery .owl-dots .owl-dot:focus {
  outline: none;
}
#gallery .owl-dots .owl-dot.active {
  background-color: #ce202f;
}
/* ----**** [ home map section ] ****---- */
#home-map {
  padding: 0;
}
/* ----**** [ home footer section ] ****---- */
#footer {
  position: relative;
  background: #000000;
}
#footer .footer-top {
  padding: 60px 0;
  position: relative;
}
#footer .footer-top h3 {
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0 0 24px 0;
}
#footer .footer-top h3 i {
  background: #FFFFFF;
  color: #142535;
  width: 36px;
  height: 36px;
  display: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
}
#footer .footer-top h3 span {
  font-size: 26px;
  color: #FFFFFF;
  font-weight: 400;
}
#footer .footer-top ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-address ul li {
  display: block;
}
#footer .footer-top .footer-address ul li a {
  font-size: 18px;
  color: #FFFFFF;
}
#footer .footer-top .footer-address ul li a:hover {
  color: #FFFFFF;
}
#footer .footer-top .footer-phone ul li {
  display: block;
}
#footer .footer-top .footer-phone ul li a {
  font-size: 16px;
  color: #FFFFFF;
  border-bottom: 1px solid transparent;
}
#footer .footer-top .footer-phone ul li a:hover {
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
#footer .footer-top .footer-social {
  margin: 0 0 36px 0;
}
#footer .footer-top .footer-social ul {
  display: flex;
  gap: 12px;
}
#footer .footer-top .footer-social ul li a {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  color: #FFFFFF;
  font-size: 22px;
}
#footer .footer-top .footer-social ul li a i.la-facebook-f {
  font-size: 20px;
}
#footer .footer-top .footer-social ul li a:hover {
  background: #ffffff;
  color: #000000;
}
#footer .footer-top .footer-hours ul li {
  font-size: 16px;
  color: #FFFFFF;
  display: block;
  margin: 0 0 12px 0;
}
#footer .footer-top .footer-hours ul li:last-child {
  margin: 0;
}
#footer .footer-top .footer-logo {
  margin: 0 0 36px 0;
}
#footer .footer-top .footer-logo ul li img {
  max-height: 110px;
}
#footer .footer-btm {
  border-top: 2px solid #C1282C;
  padding: 16px 0;
  position: relative;
}
#footer .footer-btm p {
  color: #FFFFFF;
  font-size: 16px;
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#footer .footer-btm p span img {
  max-height: 48px;
}
#footer .footer-btm p strong,
#footer .footer-btm p strong b {
  font-weight: 400;
}
/*#footer .footer-btm p strong b { border-right: 1px solid #FFFFFF; margin: 0 12px 0 0; padding: 0 12px 0 0;}*/
#footer .footer-btm p a {
  color: #FFFFFF;
  border-bottom: 1px solid transparent;
}
#footer .footer-btm p a:hover {
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
/* ----**** [ website acs section ] ****---- */
body.innerpage {}
.website-acs {
  padding: 60px 0;
  background: url(../img/bg/website-acs_back.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}
/*.website-acs .website-info-block { background: #FFFFFF; padding: 30px;  
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}*/
.website-acs .section-header h2 {
  font-size: 67px;
}
.website-acs .section-header h2:after {
  display: none;
}
.website-acs .website-info-block p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #000000;
}
.website-acs .website-info-block p:last-child {
  margin: 0;
}
.website-acs .website-info-block p a {
  color: #E5152D;
  text-decoration: underline;
}
/* ----**** [ breadcrumbs section ] ****---- */
.breadcrumbs {
  padding: 0;
  text-align: center;
  min-height: 240px;
  margin-top: 156px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.breadcrumbs h2 {
  font-size: 44px;
  margin-bottom: 0;
  font-weight: 400;
  color: #FFFFFF;
}
.breadcrumbs {
  background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url("../img/bg/bg-img3.webp") center center;
  overflow: hidden;
  padding: 40px 60px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}
/* ----**** [ locations section ] ****---- */
.locations-main .location-block {
  padding: 0 0 40px 0;
}
.locations-main .location-block h2 {
  font-size: 36px;
  font-weight: 500;
}
.locations-main .location-block h2 span {
  display: block;
  font-size: 22px;
  font-family: 'Inter';
  font-weight: 500;
  margin: 5px 0 0 0;
  color: #ce202f;
}
.locations-main .location-block p {
  font-size: 20px;
  margin: 0 0 14px 0;
}
.locations-main .location-block a.order-btn:hover {
  background: #161616;
  color: #FFFFFF;
}
.locations-main .location-block ul {
  padding: 0;
  margin: 10px 0 0 0;
  list-style-type: none;
}
.locations-main .location-block ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}
.locations-main .location-block ul li a {
  background: #686868;
  font-size: 22px;
  display: block;
  color: #FFFFFF;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#blog .container {
  width: 60%;
}
.post-details p {
  font-size: 16px;
}
/*#header .container {
	width:100%;
	max-width:100%;
}*/
.slider-area .download-app {
  display: flex;
  margin: 24px 0 0 0;
  justify-content: center;
}
.slider-area .download-app .download-btn {
  margin: 0 10px;
}
.privacy-policy h1 {
  font-size: 32px;
  font-weight: 500;
}
.privacy-policy h2 {
  font-size: 26px;
  font-weight: 500;
}
.privacy-policy h3 {
  font-size: 26px;
  font-weight: 500;
}
.privacy-policy h4 {
  font-size: 22px;
  font-weight: 500;
}
.privacy-policy h4 span {
  font-size: 18px;
  font-weight: 500;
}
.privacy-policy hr {
  background-color: #6e6e6e;
  margin: 20px 0;
  height: 1px;
  border: 0;
}
.mobile-view-btn-only {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  z-index: 9999;
  border-radius: 0;
  padding: 8px;
  background: #F6F6F6;
  display: flex;
  gap: 6px;
  display: none;
}
.mobile-view-btn-only a.mobile-view-order-btn {
  background: #C1282C;
  font-family: "Anton", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
  /*min-width: 200px;*/
  width: 100%;
  height: 44px;
  /*-webkit-border-radius: 50px 0 50px 0; -moz-border-radius: 50px 0 50px 0; -ms-border-radius: 50px 0 50px 0; border-radius: 50px 0 50px 0;*/
  /*-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px;*/
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.mobile-view-btn-only a.mobile-view-order-btn:hover,
.mobile-view-btn-only a.mobile-view-order-btn:focus {
  background: #C1282C;
  color: #FFFFFF;
}
.mobile-view-btn-only a.mobile-view-order-btn.apple-btn {
  background: #000000;
  Color: #FFFFFF;
}
.mobile-view-btn-only a.mobile-view-order-btn.apple-btn:hover {
  background: #000000;
}
/* ----**** [ New Layout css ] ****---- */
/* ----**** [ menu page css section ] ****---- */
.food-menu-page {
  min-height: 100%;
  position: relative;
}
.food-menu-page:before {
  background-image: url(../img/bg/menu_page.webp);
  -webkit-filter: grayscale(1) opacity(0.2);
  -moz-filter: grayscale(1) opacity(0.2);
  -ms-filter: grayscale(1) opacity(0.2);
  filter: grayscale(1) opacity(0.2);
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -ms-background-size: cover;
}
.food-menu-wrapper {
  padding-top: 85px;
}
.food-menu-wrapper .section-header {
  padding-top: 100px;
}
.food-menu-wrapper .food-menu-inner .nav.nav-pills {
  justify-content: center;
}
.food-menu-wrapper .food-menu-inner .nav.nav-pills .nav-link {
  font-family: "Anton", sans-serif;
  font-weight: 500;
  font-size: 18px;
  padding: 8px 40px;
  text-transform: uppercase;
  min-width: 160px;
  margin: 10px;
  border: 2px solid #000;
  background: #DD141E;
  color: #FFFFFF;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
}
.food-menu-wrapper .food-menu-inner .nav.nav-pills .nav-link:focus,
.food-menu-wrapper .food-menu-inner .nav.nav-pills .nav-link:hover,
.food-menu-wrapper .food-menu-inner .nav.nav-pills .nav-link.active {
  background: #000;
}
.food-menu-inner {
  width: 1140px;
  margin: 0 auto;
}
.menu-description {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}
.menu-description p {
  padding: 20px 0 0 0;
}
.food-menu-grid {
  display: flex;
}
.food-menu-grid .food-menu-grid-item {
  width: 50%;
}
.food-menu-grid-item-content {
  background: #fff;
  padding: 20px 30px;
  margin: 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border: solid 1px #cbcbcb;
}
.food-menu-grid-item-content h2 {
  text-transform: uppercase;
  font-size: 26px;
  color: #000;
  margin: 0 0 10px 0;
  text-align: center;
  border-bottom: solid 1px #cbcbcb;
  font-weight: 600;
  padding: 0 0 10px 0;
}
.food-menu-grid-item-content .food-menu-description p {
  font-size: 16.8px;
  margin-bottom: 15px;
  text-align: center;
}
.food-menu-grid-item-content .food-menu-content {}
.food-item-holder {
  border-bottom: 1px solid #dedede;
  padding: 15px 0;
  display: table;
  width: 100%;
}
.food-item-holder .food-item-title {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
}
.food-item-holder .food-price {
  display: inline-block;
  padding: 0 10px 0 5px;
  float: right;
  font-size: 16px;
  font-weight: 600;
}
.food-item-holder .food-price.multiple-price {
  width: 100%;
  text-align: right;
  margin-top: -3px;
}
.food-item-holder .food-item-description {
  padding-top: 5px;
  padding-right: 20px;
  color: #313131;
  font-size: 15px;
  line-height: 20.28px;
}
.food-item-holder .food-item-photo-holder {
  padding-bottom: 15px;
}
.food-item-holder:last-child {
  border: 0;
  padding: 15px 0 0 0;
}
.slider-area h1 {
  font-size: 48px;
  margin: 24px 0 24px 0;
}
.slider-area h2 {
  font-size: 36px;
  margin: 0 0 24px 0;
  color: #ffffff;
  font-weight: 600;
  text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}
.section-header h2 {
  font-size: 36px;
}
.footer-btm {
  padding: 20px 0;
}
.footer-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-left {
  display: flex;
  align-items: center;
}
.footer-logo img {
  height: 42px;
  margin-right: 15px;
}
.footer-menu {
  margin: 0;
  padding: 0;
}
.footer-menu li {
  display: inline;
}
.footer-menu li a {
  margin-right: 10px;
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px transparent;
  font-weight: 400;
}
.footer-menu a:hover {
  border-bottom: solid 1px #ffffff;
}
.footer-right {
  font-size: 15px;
  color: #ffffff;
  white-space: nowrap;
  font-weight: 400;
}
.footer-right a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  border-bottom: solid 1px transparent;
}
.footer-right a:hover {
  border-bottom: solid 1px #ffffff;
}
.footer-right .sep {
  margin: 0 4px;
  color: #ffffff;
}
.breadcrumbs {
  min-height: 100px;
  margin-top: 120px;
  background: #C1282C;
  text-align: center;
  padding: 20px 0;
}
.breadcrumbs.innerBrearumb {
  margin-top: 96px
}
.breadcrumbs h1 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 0;
  color: #ffffff;
}
.breadcrumb-inner a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px transparent;
}
.breadcrumb-inner a:hover {
  border-bottom: solid 1px #ffffff;
}
.breadcrumb-inner .sep {
  margin: 0 5px;
  color: #ffffff;
}
.breadcrumb-inner .current {
  color: #ffffff;
}
.innerPage-wrapper {
  padding: 60px 0 80px 0;
  background: #ffffff;
}
.innerPage-wrapper p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #000000;
}
.innerPage-wrapper p a {
  border-bottom: solid 1px #000000;
}
.contact-map-img {
  border: solid 1px #d2d2d2;
  margin: 30px 0 0 0;
}
#gallery .column1.last-row {
  justify-content: flex-start;
  display: flex;
}
#gallery .last-row a.glightbox {
  max-width: 24%;
}
#home-specialoffers .specialoffers-info h3 {
  font-size: 26px;
  color: #ffffff;
}
.innerPage-wrapper p span {
  font-weight: 600;
}
.innerPage-wrapper p span a {
  border-bottom: solid 1px #000000;
}
.innerPage-wrapper h2 {
  font-size: 26px;
  font-weight: 600;
}
.food-item-holder .food-price {
  display: none;
}
.innerPage-wrapper .page-content {
  margin: 0 0 60px 0;
}
.contact-content {
  margin: 0 0 60px 0;
}
.contact-content p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  color: #FFFFFF;
}
.innerPage-wrapper.galleryWrapper {
  padding: 60px 0 0 0;
  background: #ffffff;
}
.contact-map-img h3 {
  text-align: center;
  padding: 10px 0;
  border-bottom: solid 1px #d2d2d2;
  margin: 0;
  font-size: 26px;
}
#footer .footer-top .footer-address ul li::after{
  content: url('../img/disability-logo.webp');
  display: block;
  transform: scale(0.3) translateY(-200px);
  transform-origin: left center;
}